[
  {
    "objectID": "posts/test.html",
    "href": "posts/test.html",
    "title": "A test post",
    "section": "",
    "text": "library(ggplot2)\n\n\nvec &lt;- rnorm(n = 10000)\n\nggplot(as.data.frame(vec)) + aes(x=vec) +\ngeom_histogram() + theme_minimal()\n\n`stat_bin()` using `bins = 30`. Pick better value with `binwidth`."
  },
  {
    "objectID": "posts.html",
    "href": "posts.html",
    "title": "Posts",
    "section": "",
    "text": "A test post\n\n\n\n\n\n\nLouis Lacoste\n\n\n\n\n\n\n\n\nNo matching items"
  },
  {
    "objectID": "about.html",
    "href": "about.html",
    "title": "About me",
    "section": "",
    "text": "I’m a 25 years old PhD student in Applied Mathematics at MIA Paris-Saclay."
  },
  {
    "objectID": "index.html",
    "href": "index.html",
    "title": "Site perso",
    "section": "",
    "text": "Will update later\n\nprint(\"Cc Antoine\")\n\n[1] \"Cc Antoine\""
  }
]